CREATE TABLE irc_processes_b[ (
    PROCESS_ID                       NUMBER(18, 0)     NOT NULL,
    MODULE_ID                        VARCHAR2(128) ,
    TYPE_CODE                        VARCHAR2(120)     NOT NULL,
    OBJECT_VERSION_NUMBER            NUMBER(9, 0)      NOT NULL,
    CREATED_BY                       VARCHAR2(256)     NOT NULL,
    CREATION_DATE                    TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                VARCHAR2(128) ,
    STATUS_CODE                      VARCHAR2(120) ,
    PHASE_ID                         NUMBER(18, 0) ,
    CODE                             VARCHAR2(1024),
    USAGE_CODE                       VARCHAR2(120) ,
    IS_ACTIVE_FLAG                   VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE                 VARCHAR2(2048),
    GRAPH_TOPOLOGY                   VARCHAR2(120) ,
    SETTING_ID                       NUMBER(18, 0) ,
    TRACE_LOG                        CLOB          ,
    PROCESS_TEMPLATE_ID              NUMBER(18, 0) ,
    ORA_SEED_SET1                    VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                    VARCHAR2(4)       NOT NULL,
    IMPORT_CONTROL_FLAG              VARCHAR2(4)   ,
    SUPPRESS_CANDIDATE_NOTIF_FLAG    VARCHAR2(4)   
);
